> ## Documentation Index
> Fetch the complete documentation index at: https://docs.engrate.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Schedule Reconciliation

> Side-by-side reconciliation of our values vs counterparty values. **Coming soon.**

Once available, this will match ANO time series to our schedule series and compute per-interval deltas for reconciliation, for both DE and NL schedules (flagging DE counterparties with exchange priority).

<Note>**Coming soon.**</Note>


## OpenAPI

````yaml /openapi.json get /schedule-management/v1/schedules/{uid}/reconciliation
openapi: 3.1.0
info:
  title: Engrate API
  version: 1.0.0
servers:
  - url: https://api.engrate.io
security:
  - apiKeyAuth: []
paths:
  /schedule-management/v1/schedules/{uid}/reconciliation:
    get:
      tags:
        - schedules
      summary: Get Schedule Reconciliation
      description: >-
        Side-by-side reconciliation of our values vs counterparty values.
        **Coming soon.**


        Once available, this will match ANO time series to our schedule series
        and compute per-interval deltas for reconciliation, for both DE and NL
        schedules (flagging DE counterparties with exchange priority).
      operationId: >-
        get_schedule_reconciliation_schedule_management_v1_schedules__uid__reconciliation_get
      parameters:
        - description: Schedule unique identifier.
          in: path
          name: uid
          required: true
          schema:
            description: Schedule unique identifier.
            format: uuid
            title: Uid
            type: string
      responses:
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
        '501':
          content:
            application/json:
              schema: {}
          description: Coming soon.
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    apiKeyAuth:
      in: header
      name: Authorization
      type: apiKey

````